Subject: Re: bug#15240: 24.3; Shell completion error: comint-last-prompt-overlay

From: Christopher Schmidt <[email-masked]>
Date: Thu, 12 Sep 2013 18:26:41 +0100 (BST)

tags 15240 notabug

Christopher Schmidt <[email-masked]> writes:
> I do not think comint-last-prompt-overlay was supposed to be used by
> user code.  It was a defvar without a docstring, right in-between two
> function definitions.

I do not think this is a bug.  The OP did not respond either.

It would be great if the two hyphens naming convention were applied to
all internals of comint.

        Christopher